@charset "UTF-8";
/* CSS Document */
/* VARIABLE charte couleur */

.btn{
	font-family: 'Open Sans', sans-serif;
	line-height: 0.875em;
	.rounded(10px);
	padding: 0.8em 2em;
	display: inline-block;
	text-transform: uppercase;
	font-size: 0.875em;
	text-decoration: none;
	.transition(@duration:0.4s, @ease:ease-out);
	font-weight: 700;

	@media (min-width: 560px){
	   	padding: .8em 1.5em;
	}

	&.btn-ghost{
		border: 2px solid @orange;
		background-color: transparent;
		color: @orange;

		&:hover{
			background-color: @darkBlue;
			color: white;
		}
	}

	&.btn-orange{
		background-color: @orange;
		color: @white;

		&:hover{
			background-color: darken(@orange, 30%);
			color: white;
			text-decoration: none;
		}
	}


}


